@font-face {
    font-family: "flaticon_ammodo";
    src: url("./flaticon_ammodo.ttf?06fece562efb390a87d28faa10b05228") format("truetype"),
url("./flaticon_ammodo.woff?06fece562efb390a87d28faa10b05228") format("woff"),
url("./flaticon_ammodo.woff2?06fece562efb390a87d28faa10b05228") format("woff2"),
url("./flaticon_ammodo.eot?06fece562efb390a87d28faa10b05228#iefix") format("embedded-opentype"),
url("./flaticon_ammodo.svg?06fece562efb390a87d28faa10b05228#flaticon_ammodo") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_ammodo !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-wheat:before {
    content: "\f101";
}
.flaticon-shrimp:before {
    content: "\f102";
}
.flaticon-eggs:before {
    content: "\f103";
}
.flaticon-fish:before {
    content: "\f104";
}
.flaticon-soy:before {
    content: "\f105";
}
.flaticon-milk-bottle:before {
    content: "\f106";
}
.flaticon-hazelnut:before {
    content: "\f107";
}
.flaticon-nuts:before {
    content: "\f108";
}
.flaticon-celery:before {
    content: "\f109";
}
.flaticon-sulfur-dioxide:before {
    content: "\f10a";
}
.flaticon-contain-sulfites:before {
    content: "\f10b";
}
.flaticon-lupin:before {
    content: "\f10c";
}
.flaticon-clam:before {
    content: "\f10d";
}
.flaticon-mustard:before {
    content: "\f10e";
}
.flaticon-sesame:before {
    content: "\f10f";
}
.flaticon-peanuts:before {
    content: "\f110";
}
